<template>
  <CFooter :fixed="false">
    <div>
      <a href="https://gitlab.com/Zoddiak/agenda_ppd" target="_blank">Agend'Easy</a>
      <span class="ml-1">&copy; {{new Date().getFullYear()}} Descartes Consulting</span>
    </div>
  </CFooter>
</template>

<script>
export default {
  name: 'TheFooter'
}
</script>
